﻿@charset "utf-8"; 
:root{--color:#e50012;}
@media(min-width:1025px){#licontact-us{display:flex;align-items:center;padding:0!important}
#licontact-us>a{background:var(--color);height:40px!important;padding:0 15px;border-radius:30px;color:#fff!important;transition:all .1s linear;text-decoration:none}
#licontact-us>a:hover{opacity:.9}
#licontact-us>a::after{display:none}}